body{background:#e5e5e5;margin:0;color:#000;font-family:Arial, Helvetica, sans-serif;font-size:13px;}
#container{width:100%;background:#fff;}
#header{border-bottom:1px solid #e4e4e4;}
#header, #content, #footer{width:960px;margin:0 auto;}
.logoWrap{float:left;}
#logo{float:left;}
#menu{float:right;width:460px;padding-top:35px;}
#content{padding:30px 0;}
#content-img, #content-text, #content-flash{float:left;}
#content-img{border:1px solid #e4e4e4;margin-right:30px;width:650px;}
#content-flash{margin-right:30px;width:652px;}
#content-text{width:278px;}
#content-gallery{margin-right:30px;width:650px;float:left;}
#footer{color:#999999;padding:30px 0;font-size:11px;}
#footer-left{float:left;}
#footer-right{float:right;}
#footer-left ul{margin:0;padding:0;}
#footer-left ul li{list-style-type:none;display:inline;float:left;margin-right:20px;}
#footer-left ul li a{color:#999999;text-decoration:none;font-weight:normal;}
#footer-left ul li a:hover{color:#333;}
div.clear{clear:both;margin:-1px 0 0 0;visibility:hidden;height:1px;}
div.clear hr, div.divider hr{display:none;}
h1{margin-top:0;font-size:17px;}
h2{font-size:14px;}
a{color:#000;text-decoration:none;font-weight:bold;}
a:hover{color:#666666;}
.process-photos{float:left;margin:0 10px 10px 0;}
.form-fields{width:266px;padding:5px;border:1px solid #e4e4e4;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;margin-bottom:10px;}
.button{background:#c8c8c8;border:none;padding:5px;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#000;}
.lavaLampWithImage{position:relative;height:29px;width:460px;overflow:hidden;}
.lavaLampWithImage li{float:left;list-style:none;}
.lavaLampWithImage li.back{background:url(../images/lava.gif) no-repeat right -30px;width:9px;height:30px;z-index:8;position:absolute;}
.lavaLampWithImage li.back .left{background:url(../images/lava.gif) no-repeat top left;height:30px;margin-right:9px;}
.lavaLampWithImage li a{font:14px arial;text-decoration:none;color:#000;outline:none;text-align:center;top:7px;letter-spacing:0;z-index:10;display:block;float:left;height:30px;position:relative;overflow:hidden;margin:auto 10px;}
.lavaLampWithImage li a:hover{color:#fff;}
.lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited{border:none;}
#lava{position:relative;width:460px;height:30px;}
#lava ul{margin:0;padding:0;list-style:none;display:inline;position:absolute;z-index:100;}
#lava ul li{margin:0 15px;float:left;padding-top:6px;}
#lava ul li a{font:14px arial;text-decoration:none;color:#000;font-weight:normal;}
#lava ul li a:hover{color:#fff;}
#lava #box{position:absolute;left:0;top:0;z-index:50;background:url(../images/tail.gif) no-repeat right center;height:30px;padding-right:8px;margin-left:-10px;}
#lava #box .head{background:url(../images/head.gif) no-repeat 0 0;height:30px;padding-left:11px;}